Расширенный

Бюллетень безопасности ELSA-2020-1792

Бюллетень безопасности ELSA-2020-1792

9 Июня 2020
Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:N/C:P/I:P/A:P)
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: libcurl, curl, libcurl-minimal, libcurl-devel
Как исправить
Для устранения уязвимости обновите следующие пакеты:
curl до версии 7.61.1-12.el8 или выше
libcurl до версии 7.61.1-12.el8 или выше
libcurl-devel до версии 7.61.1-12.el8 или выше
libcurl-minimal до версии 7.61.1-12.el8 или выше
Ссылки
Источни: CVE
Наименование: CVE-2019-5436
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-5436

Источни: CVE
Наименование: CVE-2019-5481
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-5481

Источни: CVE
Наименование: CVE-2019-5482
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-5482

http://linux.oracle.com/errata/ELSA-2020-1792.html